<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="76aac9">  <td>21/07/31 11:04:51</td>   <td>0</td> <td>&nbsp;</td><td title="&gt;&gt;MavenBuildTest.start()[pri:0, instance:com.mindtree.maven.MavenBuildTest@69adf72c]">&gt;&gt;start</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@843959601</td>   <td></td> </tr>
<tr bgcolor="76aac9">  <td>21/07/31 11:04:52</td>   <td>1254</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="MavenBuildTest.test()[pri:0, instance:com.mindtree.maven.MavenBuildTest@69adf72c]">test</td> 
  <td>main@843959601</td>   <td></td> </tr>
<tr bgcolor="76aac9">  <td>21/07/31 11:04:57</td>   <td>5782</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;MavenBuildTest.progress()[pri:0, instance:com.mindtree.maven.MavenBuildTest@69adf72c]">&lt;&lt;progress</td> 
<td>&nbsp;</td>  <td>main@843959601</td>   <td></td> </tr>
<tr bgcolor="76aac9">  <td>21/07/31 11:04:58</td>   <td>6801</td> <td>&nbsp;</td><td title="&lt;&lt;MavenBuildTest.after()[pri:0, instance:com.mindtree.maven.MavenBuildTest@69adf72c]">&lt;&lt;after</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@843959601</td>   <td></td> </tr>
</table>
